[Version]
Name=Минстрой. Индексы изменения сметной стоимости к ФЕР-2001 на I квартал 2024 г.
Number=1.0
Date=13.03.2024 15:25:00
BaseCostDate=01.01.2000
ConfirmDocument_1=Письмо от 5 марта 2024 г. № 12389-АЛ/09
Developer=ООО «ИНАС+»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=1
Year=2024
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=I
Region_Code=00
Region_Name=Российская Федерация
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=118
Kod_Rayon_01=01
Rayon_Name_01=Республика Адыгея
Kod_Rayon_02=02
Rayon_Name_02=Республика Башкортостан
Kod_Rayon_03=03
Rayon_Name_03=Республика Бурятия
Kod_Rayon_04=04
Rayon_Name_04=Республика Алтай
Kod_Rayon_05=05
Rayon_Name_05=Республика Дагестан
Kod_Rayon_06=06
Rayon_Name_06=Республика Ингушетия
Kod_Rayon_07=07
Rayon_Name_07=Кабардино-Балкарская Республика
Kod_Rayon_08=08
Rayon_Name_08=Республика Калмыкия
Kod_Rayon_09=09
Rayon_Name_09=Карачаево-Черкесская Республика
Kod_Rayon_10=10
Rayon_Name_10=Республика Карелия
Kod_Rayon_11=1101
Rayon_Name_11=Республика Коми (1 зона)
Kod_Rayon_12=12
Rayon_Name_12=Республика Марий Эл
Kod_Rayon_13=13
Rayon_Name_13=Республика Мордовия
Kod_Rayon_14=14
Rayon_Name_14=Республика Саха (Якутия)
Kod_Rayon_15=15
Rayon_Name_15=Республика Северная Осетия - Алания
Kod_Rayon_16=16
Rayon_Name_16=Республика Татарстан
Kod_Rayon_17=17
Rayon_Name_17=Республика Тыва
Kod_Rayon_18=18
Rayon_Name_18=Удмуртская Республика
Kod_Rayon_19=19
Rayon_Name_19=Республика Хакасия
Kod_Rayon_20=20
Rayon_Name_20=Чеченская Республика
Kod_Rayon_21=21
Rayon_Name_21=Чувашская Республика
Kod_Rayon_22=22
Rayon_Name_22=Алтайский край
Kod_Rayon_23=23
Rayon_Name_23=Краснодарский край
Kod_Rayon_24=2401
Rayon_Name_24=Красноярский край (1 зона)
Kod_Rayon_25=2402
Rayon_Name_25=Красноярский край (2 зона)
Kod_Rayon_26=2403
Rayon_Name_26=Красноярский край (3 зона)
Kod_Rayon_27=2404
Rayon_Name_27=Красноярский край (4 зона)
Kod_Rayon_28=2405
Rayon_Name_28=Красноярский край (5 зона)
Kod_Rayon_29=2406
Rayon_Name_29=Красноярский край (6 зона)
Kod_Rayon_30=2407
Rayon_Name_30=Красноярский край (7 зона)
Kod_Rayon_31=2408
Rayon_Name_31=Красноярский край (8 зона)
Kod_Rayon_32=2409
Rayon_Name_32=Красноярский край (9 зона)
Kod_Rayon_33=2410
Rayon_Name_33=Красноярский край (10 зона)
Kod_Rayon_34=2411
Rayon_Name_34=Красноярский край (11 зона)
Kod_Rayon_35=2412
Rayon_Name_35=Красноярский край (12 зона)
Kod_Rayon_36=2413
Rayon_Name_36=Красноярский край (13 зона)
Kod_Rayon_37=25
Rayon_Name_37=Приморский край
Kod_Rayon_38=26
Rayon_Name_38=Ставропольский край
Kod_Rayon_39=27
Rayon_Name_39=Хабаровский край
Kod_Rayon_40=2701
Rayon_Name_40=Хабаровский край (1 зона)
Kod_Rayon_41=2702
Rayon_Name_41=Хабаровский край (2 зона)
Kod_Rayon_42=2703
Rayon_Name_42=Хабаровский край (3 зона)
Kod_Rayon_43=28
Rayon_Name_43=Амурская область
Kod_Rayon_44=29
Rayon_Name_44=Архангельская область базовый район
Kod_Rayon_45=30
Rayon_Name_45=Астраханская область
Kod_Rayon_46=31
Rayon_Name_46=Белгородская область
Kod_Rayon_47=32
Rayon_Name_47=Брянская область
Kod_Rayon_48=33
Rayon_Name_48=Владимирская область
Kod_Rayon_49=34
Rayon_Name_49=Волгоградская область
Kod_Rayon_50=35
Rayon_Name_50=Вологодская область
Kod_Rayon_51=36
Rayon_Name_51=Воронежская область
Kod_Rayon_52=37
Rayon_Name_52=Ивановская область
Kod_Rayon_53=38
Rayon_Name_53=Иркутская область
Kod_Rayon_54=3801
Rayon_Name_54=Иркутская область (1 зона)
Kod_Rayon_55=3802
Rayon_Name_55=Иркутская область (2 зона)
Kod_Rayon_56=3803
Rayon_Name_56=Иркутская область (3 зона)
Kod_Rayon_57=3804
Rayon_Name_57=Иркутская область (4 зона)
Kod_Rayon_58=3805
Rayon_Name_58=Иркутская область (5 зона)
Kod_Rayon_59=3806
Rayon_Name_59=Иркутская область (6 зона)
Kod_Rayon_60=39
Rayon_Name_60=Калининградская область
Kod_Rayon_61=40
Rayon_Name_61=Калужская область
Kod_Rayon_62=42
Rayon_Name_62=Кемеровская область - Кузбасс
Kod_Rayon_63=43
Rayon_Name_63=Кировская область
Kod_Rayon_64=44
Rayon_Name_64=Костромская область
Kod_Rayon_65=46
Rayon_Name_65=Курская область
Kod_Rayon_66=47
Rayon_Name_66=Ленинградская область
Kod_Rayon_67=48
Rayon_Name_67=Липецкая область
Kod_Rayon_68=50
Rayon_Name_68=Московская область
Kod_Rayon_69=51
Rayon_Name_69=Мурманская область
Kod_Rayon_70=52
Rayon_Name_70=Нижегородская область
Kod_Rayon_71=53
Rayon_Name_71=Новгородская область
Kod_Rayon_72=54
Rayon_Name_72=Новосибирская область
Kod_Rayon_73=5401
Rayon_Name_73=Новосибирская область (1 зона)
Kod_Rayon_74=5402
Rayon_Name_74=Новосибирская область (2 зона)
Kod_Rayon_75=5403
Rayon_Name_75=Новосибирская область (3 зона)
Kod_Rayon_76=5404
Rayon_Name_76=Новосибирская область (4 зона)
Kod_Rayon_77=55
Rayon_Name_77=Омская область
Kod_Rayon_78=56
Rayon_Name_78=Оренбургская область
Kod_Rayon_79=57
Rayon_Name_79=Орловская область
Kod_Rayon_80=58
Rayon_Name_80=Пензенская область
Kod_Rayon_81=59
Rayon_Name_81=Пермский край
Kod_Rayon_82=60
Rayon_Name_82=Псковская область
Kod_Rayon_83=61
Rayon_Name_83=Ростовская область
Kod_Rayon_84=62
Rayon_Name_84=Рязанская область
Kod_Rayon_85=63
Rayon_Name_85=Самарская область
Kod_Rayon_86=64
Rayon_Name_86=Саратовская область
Kod_Rayon_87=6501
Rayon_Name_87=Сахалинская область (1 зона)
Kod_Rayon_88=6502
Rayon_Name_88=Сахалинская область (2 зона)
Kod_Rayon_89=6503
Rayon_Name_89=Сахалинская область (3 зона)
Kod_Rayon_90=6504
Rayon_Name_90=Сахалинская область (4 зона)
Kod_Rayon_91=6505
Rayon_Name_91=Сахалинская область (5 зона)
Kod_Rayon_92=66
Rayon_Name_92=Свердловская область
Kod_Rayon_93=67
Rayon_Name_93=Смоленская область
Kod_Rayon_94=68
Rayon_Name_94=Тамбовская область
Kod_Rayon_95=69
Rayon_Name_95=Тверская область
Kod_Rayon_96=71
Rayon_Name_96=Тульская область
Kod_Rayon_97=72
Rayon_Name_97=Тюменская область
Kod_Rayon_98=73
Rayon_Name_98=Ульяновская область
Kod_Rayon_99=74
Rayon_Name_99=Челябинская область
Kod_Rayon_100=75
Rayon_Name_100=Забайкальский край
Kod_Rayon_101=7501
Rayon_Name_101=Забайкальский край (1 зона)
Kod_Rayon_102=7502
Rayon_Name_102=Забайкальский край (2 зона)
Kod_Rayon_103=76
Rayon_Name_103=Ярославская область
Kod_Rayon_104=77
Rayon_Name_104=г. Москва
Kod_Rayon_105=78
Rayon_Name_105=г. Санкт-Петербург
Kod_Rayon_106=79
Rayon_Name_106=Еврейская автономная область
Kod_Rayon_107=86
Rayon_Name_107=Ханты-Мансийский автономный округ - Югра
Kod_Rayon_108=8601
Rayon_Name_108=Ханты-Мансийский автономный округ - Югра (1 зона)
Kod_Rayon_109=8602
Rayon_Name_109=Ханты-Мансийский автономный округ - Югра (2 зона)
Kod_Rayon_110=8603
Rayon_Name_110=Ханты-Мансийский автономный округ - Югра (3 зона)
Kod_Rayon_111=8604
Rayon_Name_111=Ханты-Мансийский автономный округ - Югра (4 зона)
Kod_Rayon_112=8605
Rayon_Name_112=Ханты-Мансийский автономный округ - Югра (5 зона)
Kod_Rayon_113=89
Rayon_Name_113=Ямало-Ненецкий автономный округ
Kod_Rayon_114=8901
Rayon_Name_114=Ямало-Ненецкий автономный округ (1 зона)
Kod_Rayon_115=8902
Rayon_Name_115=Ямало-Ненецкий автономный округ (2 зона)
Kod_Rayon_116=8903
Rayon_Name_116=Ямало-Ненецкий автономный округ (3 зона)
Kod_Rayon_117=8904
Rayon_Name_117=Ямало-Ненецкий автономный округ (4 зона)
Kod_Rayon_118=8905
Rayon_Name_118=Ямало-Ненецкий автономный округ (5 зона)

[Calculation]
C4IsNotIncludedInC3=0

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100100
IdGroup=100100
Month=3
Year=24
Crypting=1
KeyType=StealthII
